/*
Theme Name: Cool Runnings
Template: Divi
*/
@import url("../Divi/style.css");

body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
    top: 32px;
    z-index: 998;
}

#top-header .container {
    padding-top: 0px !important;
    font-weight: 600;
	padding-right: 0px !important;
}

#top-header .et-social-icons {
    display: inline-block;
    float: none;
	margin-top: 20px;
}

#main-header {
	z-index: 999 !important;
	
}
body .astero {
	color:#ffffff;
}
body  .astero-forecast .astero-small {
background: rgba(0,0,0,0.25);
}

#top-header .et-cart-info {
    margin-left: 0;
	background-color: 
	#00000026;
	display: inline-block;
    padding: 15px;
	
}

#top-header .et-cart-info:hover {
	background: #e02b20;
	
}

.et_pb_slider .et_pb_slide {
	height: 461px !important;
}

#timeclock {
	background:#000;
	display:block;
	float:right;
	line-height:47px;
}
#timeclock .lights {
	background:#000;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
}
#timeclock .lights div {
	display:inline-block;
	height:24px;
	line-height:24px;
	width:24px;
	background:#63725c;
	vertical-align:middle;
	margin-left:2px;
	margin-right:2px;
	border-radius:12px;
}
#timeclock .word {
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
}
#timeclock.red .lights div.red {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff1a00+0,7f1d00+100 */
background: #ff1a00; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #ff1a00 0%, #7f1d00 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #ff1a00 0%,#7f1d00 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #ff1a00 0%,#7f1d00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#7f1d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#timeclock.green .lights div.green {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#50b200+0,3e6d00+100 */
background: #50b200; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #50ff00 0%, #3e6d00 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #50ff00 0%,#3e6d00 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #50ff00 0%,#3e6d00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50ff00', endColorstr='#3e6d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
#timeclock.orange .lights div.orange {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#50b200+0,3e6d00+100 */
background: #50b200; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #e7b416 0%, #db7b2b 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #e7b416 0%,#db7b2b 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #e7b416 0%,#db7b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7b416', endColorstr='#db7b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

@media only screen and (max-width: 980px) {
#logo {
min-height: 100px;
}
}
	#top-header .et-cart-info {
		float:right;
	}
	#logo {
		min-height: 140px;
		margin-top: -30px!important;
		z-index: 10000;
		position:relative;
	}
@media (max-width: 980px) {
	#et-secondary-menu, #et-secondary-nav {
		display: block!important;
	}
	#top-header .container,
	#main-header .container {
		width:auto;
	}
	#top-header .et-social-icons {
		display:none;
	}
	#et_mobile_nav_menu {
		padding-right: 35px;
	}
}
@media (max-width: 480px) {
	#logo {
		margin-top: 15px!important;
	}
	#timeclock .lights div {
		height: 20px;
		line-height: 20px;
		width: 20px;
		border-radius:10px;
	}
	/*
	#top-header .et-cart-info {
		padding:8px;
	}
	*/
	#timeclock {
		line-height:32px;
	}
	#timeclock .word {
		padding-left:0;
		padding-right:0;
	}
}
body #top-header {
    z-index: 999;
}

.et_pb_column_1_3 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li, .et_pb_column_1_4 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li, .et_pb_column_3_8 .et_pb_tabs_vertically_stacked .et_pb_tabs_controls li {
    width: 50%;
}

.et_pb_column_1_3 .et_pb_tabs_controls li, .et_pb_column_1_4 .et_pb_tabs_controls li, .et_pb_column_3_8 .et_pb_tabs_controls li{
    float: left;
    border-right: none;
    border-bottom: 0px solid #d9d9d9;
}

.nav li ul {
	width: 280px !important;
}

#top-menu li li {
    margin: 0;
    padding: 0 20px;
    width: 280px !important;
}

#top-menu li li a {
    width: 240px;
    padding: 6px 20px;
}

.astero-forecast:hover .astero-small {
	background:rgba(0,0,0,0);
	transition:all 0.35s;
}
.astero-forecast:hover .astero-small {
	background:rgba(0,0,0,0.65);
	transition:all 0.35s;
}


body .astero .astero-small {
	min-height:461px;
}
body .astero .astero-large {
	background:rgba(0,0,0,0.65);
}

.shop_table .product-thumbnail {
	display:none;
}
.shop_table .remove {
	
}

body thead th:hover{
	background:none;
}
body .tablepress .sorting_disabled:hover{
	background-color: #fdbc1a;
}

#top-menu-nav ul li#menu-item-1086 a:hover {
	color:#ffffff;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right:0;
}

#footer-social {
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}
#footer-social a {
	display:inline-block;
	height:40px;
	line-height:40px;
	margin:10px;
}
#footer-social a img {
	height:40px;
}


html body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=text],
html body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=email], 
html body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=tel], 
html body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=url], 
html body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=password],
html body  #gform_wrapper_3 .gform_footer input[type=submit] {
    width: 100%;
}

html body #gform_wrapper_3 ul.gform_fields li.gfield {
	padding-right:0;
}


#timeclocknew {
	position: fixed;
	top:0;
	left:0;
	right:0;
	height:0;
	overflow:visible;
	z-index: 1000;
	/*
	text-align: center;
	*/
}

#timeclocknew .centering {
	display:inline-block;
    margin-left: 300px;
}
#timeclocknew .lights,
#timeclocknew .word {
	float:left;
	line-height:44px;
	height:44px;
}
#timeclocknew .word {
	line-height:49px;
	height:49px;
	color:#ffffff;
}

#timeclocknew .word {
	margin-left:15px;
}
#timeclocknew img {
	display:none;
	height: 57px;
	width:auto;
	vertical-align:middle;
	position:relative;
	z-index:1000;
}
#timeclocknew.green img.green {
	display:inline-block;
}
#timeclocknew.red img.red {
	display:inline-block;
}
#timeclocknew.orange img.orange {
	display:inline-block;
}
#timeclocknew .word a {
	color:#ffffff;
	text-transform:uppercase;
}
#timeclocknew .word a:hover {
	color:#666666;
}
#et-secondary-nav {
	display:none;
}

#timeclock {
	display:none;
}
#top-header .et-cart-info {
	display:none;
}
#et-secondary-menu>ul>li  {
	position:relative;
}
#et-secondary-menu>ul>li a {
	padding-bottom:0;
	line-height:49px;
	padding:0 15px;
	color:#1f1f1f;
	
}
#et-secondary-menu>ul>li a:hover {
	color:#ffffff;
}
#et-secondary-menu>ul>li:before {
	content:"|";
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	line-height:49px;
}


@media (min-width:981px) {
	#top-header {
		height:49px!important;
	}
	#main-header {
		top:49px!important;
	}
}
@media (max-width:980px) {
	#et-secondary-menu {
		visibility:hidden!important;
	}
	#menu-item-1086 a {
		background: transparent!important;
		height: inherit; 
		line-height: inherit; 
		margin-left:0;
	}
}


@media (max-width:800px) {

	#logo {
		margin-top: 0px!important;
	}
	#mobile_menu {
		padding-top:50px;
	}
}

@media (max-width:800px) {
	#timeclocknew {
		position:absolute;
	}
	#timeclocknew .centering {
		margin-left: 15px;
	}
	#timeclocknew img {
		height: 54px;
	}
}
	
@media (max-width:480px) {

	#timeclocknew .lights {
		display:none;
	}
}

#timeclocknew .centering {
	position:relative;
}


#freewifi {
	display:none;
	height:54px;
}
@media (min-width:1280px) {
	#et-secondary-menu {
		overflow: visible;
		position: relative;
	}
	#freewifi {
		display:block;
		position:absolute;
		right:100%;
		top:-1;
		bottom:0;
		background:url('https://coolrunnings.capetown/wp-content/uploads/2019/02/free-wifi-signal-small.png') no-repeat center center;
		width: 554px;
	}
}


@-webkit-keyframes flash {
	0% { opacity: 1; } 
	25% { opacity: 0; } 
	35% { opacity: 1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	25% { opacity: 0; } 
	35% { opacity: 1; } 
	100% { opacity: 1; }
}

@media (min-width:1200px) {
	#timeclocknew img {
		height: 112px;
		top:7px;
	}
}
@media (max-width:1199px) {
	#timeclocknew .lights {
		display:none;
	}
	#timeclocknew img {
		height: 112px;
		top:7px;
	}
}

#timeclocknew .word span {
	-webkit-animation: flash linear 0.75s infinite;
	animation: flash linear 0.75s infinite;
	font-weight:bold;
}
#timeclocknew.green .word span {
	color:#76B51B;
}
#timeclocknew.red .word span {
	color:#E02B20;
}

/*--------------------------------------
 # Telephone Number on Small screen
--------------------------------------*/
@media(max-width: 400px) and (min-width: 340px) {
#timeclocknew .word
{
	font-size: 12px!important;
}
}
@media(max-width: 344px){
#timeclocknew .word
{
	font-size: 9px!important;
	margin-left: 5px!important;
}
}
/*--------------------------------------
 # Top Header Cart Icon
--------------------------------------
#top-header .et-cart-info {
    display: inline-block!important;
    margin-left: 0;
    background-color: transparent!important;
    padding: 15px;
}

#et-secondary-menu a.et-cart-info
{
    color: #fff!important;
    display: inline-block!important;
    background-color: transparent!important;
    visibility: visible;
}*/

/*-------------------------------------------------------------
 # Cart Icon on secondary menu
-------------------------------------------------------------*/
@media (min-width: 984px){

#page-container #top-header .container.clearfix #et-secondary-menu a.et-cart-info
{
	visibility: visible;
}

#top-header .et-cart-info 
{
    display: inline-block;
    background-color: transparent;
}
}
/*-------------------------------------------------------------
 # Cart Icon on mobile menu
-------------------------------------------------------------*/
 #main-header #et-top-navigation #top-menu-nav #top-menu #menu-item-2955 a span,
 #main-header #et-top-navigation #top-menu-nav #top-menu #menu-item-2955 a
  {
  	display: none;
  }
@media (max-width: 974px){
   #main-header #et-top-navigation #top-menu-nav #top-menu #menu-item-2955 a span,
 #main-header #et-top-navigation #top-menu-nav #top-menu #menu-item-2955 a
  {
  	display: block;
  }
}


